OC.L10N.register(
    "firstrunwizard",
    {
    "Copied!" : "Копирано!",
    "Not supported!" : "Не се поддържа!",
    "Press ⌘-C to copy." : "За копиране натиснете ⌘-C.",
    "Press Ctrl-C to copy." : "За копиране натиснете Ctrl-C.",
    "First run wizard" : "Първоначални настройки",
    "Add your profile information! For example your email is needed to reset your password." : "Попълнете профила си! Например имейл адрес - необходим е за възстановяване на парола.",
    "Add your profile information! Set a profile picture and full name for easier recognition across all features." : "Попълнете профила си! Например име и снимка - за да ви разпознават по-лесно.",
    "Add your profile information! Set a full name for easier recognition across all features." : "Попълнете профила си! Например име - за да ви разпознават по-лесно.",
    "Add your profile information! Set a profile picture for easier recognition across all features." : "Попълнете профила си! Например снимка - за да ви разпознават по-лесно.",
    "About" : "Относно",
    "A welcome and introduction wizard for Nextcloud" : "Добре дошли в Nextcloud",
    "This application enables a pop-up window when a user first logs into Nextcloud. This window welcomes new users to Nextcloud, and contains links to the standard desktop client, Android app, and the iOS app. The window also shows a link for accessing Nextcloud via WebDAV. At any time, the first run wizard can be opened again via link \"About\" on settings menu.\nThe First run wizard can be customized to meet specific design goals, or to change links and messages. Create an appropriate theme following the Theming documentation, and changes to the look and feel of this Wizard are simple. More information is available in the first run wizard documentation, as well as the theming documentation." : "Приложението активира нов прозорец, когато стартирате Nextcloud за първи път. Той приветства новите потребители в Nextcloud и съдържа връзки към клиентите за настолни компютри и приложенията за Androidи iOS. Там ще намерите също и връзки за достъп до Nextcloud чрез WebDAV. Прозорецът може да бъде отворен по всяко време от менюто с настройки > Относно. Съдържанието на прозореца може да бъде персонализирано - промяна на дизайна, връзки или текста. Как да промените вида на приложението, можете да прочетете в документацията. За повече информация се консултирайте с документацията за \"first run wizard\" и \"theming documentation\".",
    "Start using Nextcloud" : "Към Nextcloud",
    "Extend your cloud" : "Разширете вашия облак",
    "Find more than 100 apps in the Nextcloud app store to customize your cloud:" : "Можете да откриете повече от 100 приложения в Nextcloud магазина и да преобразите своя облак:",
    "Groupware apps like Calendar, Contacts, Mail" : "Групови приложения, като Календар, Контакти, Поща",
    "Communication with Nextcloud Talk" : "Комуникация с Nextcloud Talk",
    "Collaboration apps for document editing" : "Приложения за сътрудничество при редакция на документи",
    "Security and authentication features like two-factor authentication, SSO and ransomware protection" : "Функции за сигурност и удостоверяване, като двустепенно удостоверяване, SSO и ransomware защита",
    "Many others like a music player, a password manager, a kanban app, a download manager or a markdown editor" : "Много други, като музикален плейър, мениджър на пароли, канбан приложение, мениджър за сваляния или текстов редактор",
    "Browse the app store" : "Прегледай магазина за приложения",
    "Stay in sync" : "Остани синхронизиран",
    "Nextcloud gives you access to your files wherever you are." : "Nextcloud ви дава достъп до вашите файлове, където и да сте.",
    "Our easy to use desktop and mobile clients are available for all major platforms at zero cost!" : "Нашите лесни за ползване приложения са достъпни на всички основни платформи, абсолютно безплатно!",
    "Get the apps to sync your files" : "Изтеглете приложение, за синхронизиране на файлове",
    "Desktop client" : "Клиент за настолен компютър",
    "Android app" : "Андроид приложение",
    "iOS app" : "iOS приложение",
    "Connect your desktop apps to %s" : "Свържете програмите от работния плот с %s",
    "Connect your calendar" : "Свържете вашия календар",
    "Connect your contacts" : "Свържете вашите контакти",
    "Access files via WebDAV" : "Достъп до файловете чрез WebDAV",
    "Get help" : "Помощ",
    "Get more information" : "Допълнителна информация",
    "The Nextcloud documentation for home users:" : "Nextcloud документация за домашни потребители:",
    "User manual" : "Ръководство за потребители",
    "Admin manual" : "Ръководство за администратори",
    "Developer manual" : "Ръководство за разработчици",
    "You can also ask for help in our community support channels:" : "Може да поискате помощ в каналите за поддръжка на общността:",
    "the Nextcloud forums" : "Форума на Nextcloud",
    "the Nextcloud IRC chat channel on freenode.net" : "IRC канала на Nextcloud във freenode.net",
    "Start contributing" : "Започнете да допринасяте",
    "Do you want to get a certain improvement in Nextcloud? Did you find a problem? Do you want to help translate, promote or document Nextcloud?" : "Желаете да направите подобрение по Nextcloud? Открили сте проблем? Желаете да преведете, промотирате или пишете документация за Nextcloud?",
    "Become part of the Community" : "Станете част от Общността",
    "Enterprise support" : "Професионална поддръжка",
    "If you run Nextcloud in a mission critical environment with large numbers of users and big amounts of data and need the certainty of support from the experts behind the Nextcloud technology, an Enterprise Subscription from Nextcloud is available with email and phone support." : "Ако използвате Nextcloud в критично важна среда с много потребители, голям обем от данни и имате нужда от допълнителна поддръжка и функционалност от експертите зад Nextcloud, трябва ви професионална поддръжка от Nextcloud достъпна чрез e-mail и телефон.",
    "Get enterprise support" : "Получете професионална поддръжка",
    "A safe place for all your data" : "Безопасен дом за цялата ви информация",
    "Nextcloud puts your data at your fingertips, under your control. Store your documents, calendar, contacts and photos on a server in your company, at home, at one of our providers or in a data center you know." : "Nextcloud прави вашата информация достъпна от всякъде и под ваш контрол. Съхранявайте вашите документи, календари, контакти и снимки на сървър във вашата компания, дом, наш доставчик или дата център.",
    "Host your data and files where you decide" : "Съхранявайте вашите данни където желаете",
    "Open Standards and Interoperability" : "Отворени стандарти и съвместимост",
    "100%% Open Source & community-focused" : "100%% Отворен код и фокус към общността",
    "Learn more about %s" : "Научете повече за %s",
    "%s gives you access to your files wherever you are. Our easy to use desktop and mobile clients are available for all major platforms at zero cost." : "%s ви дава достъп до вашите файлове независимо къде се намирате. Нашите лесни за ползване клиентски приложения са достъпни на всички основни платформи, абсолютно безплатно.",
    "Setup sync clients using an <a href=\"%s\">app password</a>. That way you can make sure you are able to revoke access in case you lose that device." : "Свържете приложение за синхронизация чрез<a href=\"%s\"> парола за приложения </a>. Така ще можете да отнемете достъпа, в случай, че загубите устройството.",
    "Connect other apps to %s" : "Свързване на други приложения с %s",
    "Besides the sync clients you can connect any other software that supports the WebDAV/CalDAV/CardDAV protocols to %s." : "Освен чрез приложенията за синхронизация, можете да свържете всеки друг софтуер, който поддържа протоколите WebDAV/CalDAV/CardDAV %s",
    "Server address" : "Адрес на сървъра",
    "Previous" : "Назад",
    "Next" : "Напред >"
},
"nplurals=2; plural=(n != 1);");
